prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libraw
Description: Raw image decoder library (thread-safe)
Requires: lcms2
Version: 0.21.1
Libs: -Wl,-R${libdir} -L${libdir} -lraw_r  -fopenmp
Libs.private: -ljpeg 
Cflags: -I${includedir}/libraw -I${includedir}
